{
  "verseBefore": "Vanong ka dro chiuq adô aluut. Vii, tuôôy heq jah xnưk dik, adro nưq hno nhonq jah đoat tađnah tađnaak varơuq riilh, laa varơuq đơu Kơy Plêêk heq tavek kahniq ka khơl leq xung xiaq Kadraq.",
  "verseAfter": "Vanong ka dro chiuq adô aluut. Vii, tuôôy heq jah xnưk dik, adro nưq hno nhonq đoat tađnah tađnaak varơuq riilh, laa varơuq đơu Kơy Plêêk heq tavek kahniq ka khơl leq xung xiaq Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-06-20T02:17:39.645Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
